{
  "name": "@sy/vue3-renderer-adapter",
  "version": "1.0.0-alpha.1",
  "description": "vue3 renderer adapter",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "vite build"
  },
  "alias": {
    "#": "./src"
  },
  "files": [
    "dist"
  ],
  "main": "./dist/index.cjs",
  "module": "./dist/index.js",
  "unpkg": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./dist/types/index.d.ts",
      "import": "./dist/index.mjs",
      "require": "./dist/index.cjs",
      "default": "./dist/index.mjs"
    }
  },
  "dependencies": {
    "postmate": "catalog:",
    "vue": "catalog:"
  },
  "devDependencies": {
    "@farmfe/cli": "^1.0.4",
    "@farmfe/core": "^1.7.1",
    "@types/postmate": "catalog:",
    "@vitejs/plugin-vue": "catalog:",
    "vite-plugin-dts": "catalog:"
  }
}
